<!-- DO NOT EDIT | GENERATED CONTENT -->

# features list

Aliases:

- ls

## Usage

```console
coder features list [flags]
```

## Options

### -c, --column

|         |                                                    |
| ------- | -------------------------------------------------- |
| Type    | <code>string-array</code>                          |
| Default | <code>Name,Entitlement,Enabled,Limit,Actual</code> |

Specify a column to filter in the table. Available columns are: Name, Entitlement, Enabled, Limit, Actual.

### -o, --output

|         |                     |
| ------- | ------------------- |
| Type    | <code>string</code> |
| Default | <code>table</code>  |

Output format. Available formats are: table, json.
